export const LOGIN_SUCCESS = 'LOGIN_SUCCESS';
export const LOGOUT = 'LOGOUT';
export const UPDATE_USER_SUCCESS = 'UPDATE_USER_SUCCESS';

export const UPDATE_USER_SETTINGS = 'UPDATE_USER_SETTINGS';

export const CLEAN_FEED_POSTS = 'CLEAN_FEED_POSTS';
export const SET_FEED_POSTS = 'SET_FEED_POSTS';
export const ADD_FEED_POST = 'ADD_FEED_POST';
export const APPEND_FEED_POSTS = 'APPEND_FEED_POSTS';
export const REMOVE_FEED_POST = 'REMOVE_FEED_POST';
export const SET_FEED_POST = 'SET_FEED_POST';

export const SET_USER_MUTUALS = 'SET_USER_MUTUALS';
export const ADD_USER_MUTUAL = 'ADD_USER_MUTUAL';
export const REMOVE_USER_MUTUAL = 'REMOVE_USER_MUTUAL';
